Subject: Re: booting 2.2.2 kernels on RiscPC

From: <[email-masked]>
Date: Wed, 26 Aug 1998 22:52:50 +0000 (UTC)

> I can't run screen - I get many many lines of "modprobe: Out of file handles"
> and then a final message about no more ptys.

Check that you are using major 2/3 pty devices, not the old major 4 ones.
The modprobe thing is something I saw on one of my Intel boxes but I'm
not sure why. Maybe an old version of modutils or something.

> It also refused to load my ppp module. I think it's refusing to load all
> modules. It may be because the 2.2.0 kernel needs it to load the Acorn FPE,
> and it appears to be trying this for 2.2.2. Not sure.

What goes wrong?

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]